Subject: Re: Permission
From: Subir Chakma <[email-masked]>
To: "E. Ganin" <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, "Prashant K. Sharma" <[email-masked]>
Date: Sat, 2 Mar 2013 08:05:38 +0530 (IST)

This is a leave. Prashant you must get it approved first from Saurabh Sir. 

Rgds Subir 

----- Original Message ----- 
From: "E. Ganin" <[email-masked]> 
To: "Prashant K. Sharma" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]>, "Subir" <[email-masked]> 
Sent: Saturday, March 2, 2013 12:50:49 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Permission 

Hi Prashant, 

When exactly do you want this 3 consecutive OFF and we will see if we can accommodate it 

with regards, 
Ganin 

----- Original Message ----- 
From: "Prashant K. Sharma" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]>, "Subir" <[email-masked]>, "E ganin" <[email-masked]> 
Sent: Friday, March 1, 2013 9:53:47 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Permission 

Hi Sir, 
Please cancel my Off given on March 2,2013 as I need 3 consecutive off in the month because I have to go out of city for an unavoidable work. Allow me to leave early today becasue I am not feeling well. 
-- 
Thanks and Regards 
Prashant